;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Polish
Author=Jacek Pazera
AuthorUrl=http://www.pazera-software.pl
AuthorEmail=jacekpazera@wp.pl
Date=24 listopad 2011

[MAIN]
HelpFile=Lfe.chm
actEncode=Koduj / Dekoduj
actReencode=Przekoduj MP3
actMinimizeToTray=Minimalizuj do zasobnika
actExit=Zamknij
actSaveBAT=Zapisz plik BAT...
mnuFile=Plik
mnuFileList=Lista plików
mnuView=Widok
mnuLang=Język
mnuLame=LAME
mnuHelp=Pomoc
actLoadPreset=Wczytaj ustawienia LAME...
actSavePreset=Zapisz ustawienia LAME...
FileNotExists=Plik "%s" nie istnieje!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Obsługiwane formaty (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=Pliki WAV|*.wav
OpenDialogFilter2=Pliki MP3|*.mp3
OpenDialogFL=Lista plików (*.LST)|*.lst
SaveDialogFL=Lista plików (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Zamknij po zakończeniu kodowania/dekodowania
OpenWith=Otwórz za pomocą %s

Abort=Przerwij
AbortAfterCurrent=Przerwij po zakończeniu bieżącego pliku
Encoding=Kodowanie...
Decoding=Dekodowanie...
Reencoding=Rekompresja MP3...
OperationAborted=Operacja przerwana przez użytkownika!
Done=Zrobione
AddingTag=Dodaję tag ID3v2...
Error=Błąd!
ElapsedTime=Czas:
Close=Zamknij
btnYes=&Tak
btnNo=&Nie
btnYesToAll=Tak na &Wszystko
btnNoToAll=Ni&e na Wszystko
OverwritePrompt=Plik "%s" już istnieje!\nCzy chcesz go nadpisać?
lblFile=Plik:
lblTotal=Całość:


mnuShowHideErrors=Pokaż / Ukryj błędy
actShowHideProgressWindow=Pokaż / Ukryj okno postępu
Errors=Błędy
ReturnedValue=Zwrócona wartość:
Module=Moduł
Function=Funkcja
ErrLine=------------------------------------------------------
Clear=Czyść
Terminate=Zakończ program
SaveErrorLog=Zapisz...




[INPUT_OUTPUT]
Caption=Pliki / Katalog docelowy
lblInputFiles=Pliki źródłowe:
lvNo=Nr
lvType=Typ
lvFile=Plik
lvDir=Katalog
gbOutDir=Katalog docelowy
rbOutIn=Katalog docelowy = Katalog z plikami źródłowymi 
rbUseBelow=Użyj poniższego:
btnBrowseOutDir=Przeglądaj...
SelectDirectory=Wybierz katalog
chDeleteInput=Usuń pliki źródłowe po zakodowaniu/zdekodowaniu
chOverwrite=Nadpisuj istniejące pliki
chRemoveFromList=Usuń pliki z listy po zakodowaniu/zdekodowaniu
actAddFiles=Dodaj pliki do listy...
actRemoveSelected=Usuń zaznaczone pliki z listy
actSelectAll=Zaznacz wszystko
actInvertSelection=Odwróć zaznaczenie
actLoadFileList=Wczytaj listę plików...
actSaveFileList=Zapisz listę plików...
actSwitchToSimple=Przełącz do trybu prostego
actSwitchToExpert=Przełącz do trybu Ekspert
actShowHideToolbar=Pokaż / ukryj pasek narzędziowy


[LAME_SIMPLE]
Caption=Ustawienia LAME
gbSimpleTarget=Cel
rbSimpleBitrate=Bitrate
rbSimpleQuality=Jakość
gbSimpleAlgorithm=Jakość algorytmu kodującego
cbSimpleAlgorithm0=Wysoka  (wolno)
cbSimpleAlgorithm1=Standardowa
cbSimpleAlgorithm2=Niska  (szybko)
gbSimpleBitrate=Bitrate
lblSimpleBitrate=Bitrate:
chSimpleCBR=Stały bitrate (CBR)
gbSimpleQuality=Jakość
lblSimpleQuality=Jakość:
lblSimpleVBRAlgorithm=Algorytm VBR:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Nowy  (szybko)
cbSimpleVBRAlgorithm2=Stary  (wolno)
chSimpleMono=Mono


[LAME_EXPERT]
Caption=Ustawienia LAME
lblCommandLine=Linia poleceń:
rbCLEncoding=Parametry kodowania
rbCLDecoding=Parametry dekodowania

[LAME_EXPERT_BASIC]
Caption=Ustawienia podstawowe
rbFreeBitstream=Free format bitstream:
rbLAMEPresets=Ustaw. predefiniowane:
rbLameCustom=Ustawienia użytkownika:
lblFBBitrate=Bitrate:
lblPreset=Ustawienie:
cbPresets0=Medium (~160 kbps)
cbPresets1=Standard (~192 kbps)
cbPresets2=Extreme (~224 kbps)
cbPresets3=Insane (320 kbps)
rbVBR=VBR - zmienny bitrate
rbABR=ABR - średni bitrate
rbCBR=CBR - stały bitrate
chVBRQuality=Jakość VBR:
cbVBRQuality0=0 - najwyższa
cbVBRQuality1=1
cbVBRQuality2=2 - zalecana
cbVBRQuality3=3
cbVBRQuality4=4 - domyślna
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Ustal własny Min/Max bitrate
lblVBRMin=Min. bitrate:
lblVBRMax=Max. bitrate:
chEnforceMinBitrate=Wymuś min. bitrate
lblABRBitrate=Bitrate:
lblCBRBitrate=Bitrate:
gbChannelMode=Channel mode
rbStereo=Stereo
rbJointStereo=Joint stereo
rbForced=Wymusz. joint stereo
rbDualChannels=Dual channels
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Jakość algorytmu kodującego
cbAlgorithmQuality0=0 - najwyższa jakość
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - zalecana
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - domyślna LAME
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - jakość akceptowalna
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - zła jakość
cbAlgorithmQuality10=Auto
gbVBRParams=Dodatkowe parametry VBR
lblVBRTag=Tag VBR Info:
lblVBRAlgorithm=Algorytm VBR:
cbVBRTag0=Domyślnie
cbVBRTag1=Zapis wymuszony
cbVBRTag2=Nie zapisuj
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Nowy  (szybko)
cbVBRAlgorithm2=Stary  (wolno)


[LAME_EXPERT_ADVANCED]
Caption=Ustawienia zaawansowane
lblUserParams=Dodatkowe parametry LAME:
chUseOnlyUserParams=Używaj TYLKO poniższych parametrów:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Disable the bit reservoir
chISO=Enforce ISO bitstream
chDeEmphasis=De-emphasis
cbDeEmphasis0=n = none
cbDeEmphasis1=5 = 0/15 microseconds
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Szybki (domyślny LAME)
rbRGAccurate=Dokładny
rbRGDisable=Wyłącz
rbRGAuto=Auto
; MP3 Header
gbMP3Header=Nagłówek MP3
chCRC=Ochrona CRC
chCopyright=Copyright
chOriginal=Oryginał
; Scaling
gbScaling=Scaling
chScale=Scale input by:
chScaleL=Scale L channel by:
chScaleR=Scale R channel by:
lblScaling1=n > 1: increase volume
lblScaling2=n = 1: no effect
lblScaling3=n < 1: reduce volume
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Input file is a raw PCM
lblInputFrequency=Input sampling frequency:
lblInputBitWidth=Input bit width:
chDownmix=Downmix to mono
; Filters
gbFilters=Filters
rbFiltersDefault=LAME default
rbFiltersDisable=Disable all filters (keep all freq.)
rbFiltersCustom=Use custom filters:
chLFilter=Lowpass filter:
chLFilterWidth=L. filter width:
chHFilter=Highpass filter:
chHFilterWidth=H. filter width:
chOutputFrequency=Output sampling frequency:
; LAME Priority
gbLAMEPriority=Priorytet LAME
cbPriority0=0 - Idle
cbPriority1=1 - Niski
cbPriority2=2 - Normalny
cbPriority3=3 - Wysoki
cbPriority4=4 - Bardzo wysoki
cbPriority5=Domyślny LAME
; Assembly optimizations
gbAssemblyOptimizations=Assembly optimizations
chDisableMMX=Disable optimizations for MMX
chDisable3DNow=Disable optimizations for 3DNow
chDisableSSE=Disable optimizations for SSE
; Other
gbOther=Other options
chDisableWAVHeader=Disable writing WAV header
lblDisableWAVHeader=(when decoding do WAV)
chSwapBytes=Swap bytes in input file (and output
lblSwapBytes=file when decoding to WAV)
chSubstep=Pseudo substep noise shaping
lblSubstep=method type:
; Experimental switches
gbExperimental=Experimental switches
chExpX=X (selects between different noise
lblExpX1=measurements, n for long block,
lblExpX2=m for short. if m is omitted, m = n)
chExpY=Y (ignore noise in sfb21, like in CBR)
chExpZ=Z (currently no effects)
; ATH
gbATH=ATH (Absolute Threshold of Hearing)
chATHDisable=Disable ATH
chATHShort=ATH only for short blocks
chATHOnly=Only use ATH
chATHType=ATH type:
chATHLower=Lowers ATH by:
chATHAAType=ATH auto adjustment type:
chATHAASensitivity=ATH auto adj. sensitivity:
cbATHAAType0=0 - none
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY related
chPSYNoShort=Do not use short blocks
chPSYUseShort=Use short blocks when appriopriate (LAME default)
chPSYOnlyShort=Use only short blocks
;chTonality=Compute tonality up to
chDisableTemporal=Disable temporal masking effect
chMSCriterion=M/S switching criterion
chMSTuning=M/S switching tuning
lblMSTuning=(effective 0-3.5)
chInterChannel=Inter-channel masking ratio:
chNsBass=ns-bass:
chNsTreble=ns-treble:
chNsAlto=ns-alto:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Short block switching threshold
lblShortBlockThreshold=x for L/R/M channel, y for S channel


[ID3TAG]
Caption=Tag ID3v2
actEnterFileName=<- NP
lblArtist=Wykonawca:
lblAlbum=Album:
lblTitle=Tytuł:
lblSubtitle=Podtytuł/Opus:
lblBand=Zespół/Orkiestra:
lblComposer=Kompozytor:
lblConductor=Dyrygent:
chAutoNumbering=Numerowanie automat.
lblTrackNo=Numer utworu:
lblPartOfSet=Część zestawu:
lblGenre=Styl muzyczny:
lblLCat=Większa kategoria:
lblYear=Rok:
lblComment=Komentarz:
chAddID3Tag=Zapisuj Tag ID3v2
chAddEncoderInfo=Dodaj informacje o enkoderze


[OPTIONS]
Caption=Opcje
actSetAssoc=Dodaj "Otwórz za pomocą ..." do menu kontekstowego
actUnAssoc=Usuń "Otwórz za pomocą ..." z menu kontekstowego
chShortcut_Desktop=Utwórz skrót na pulpicie
chShortcut_StartMenu=Utwórz skrót w Menu Start
gbSupportedFiles=Obsługiwane pliki
gbShortcuts=Skróty
actDeleteRegKeys=Usuń wszystkie wpisy z Rejestru utworzone przez program i zakończ
btnBrowseLameExe=Przeglądaj...

gbDefaultSettings=Ustawienia domyślne
actDefaultLAMESettings=Ustawienia domyślne LAME...
actDefaultLAMESettings_Query=Nastąpi przywrócenie domyślnych ustawień LAME.\nCzy jesteś pewien?
actDefaultAppSettings=Ustawienia domyślne programu Lame Front-End...
actDefaultAppSettings_Query=Nastąpi przywrócenie domyślnych ustawień programu Lame Front-End.\nCzy kontynuować?

lblAdminWarning=Aby wykonać te operacje, musisz mieć uprawnienia administratora
chProgressInNewWindow=Pokaż postęp konwersji w nowym oknie
                                        


[ABOUT]
Caption=O programie
